=== debian/changelog ===
refstack-client (0.0.0~2021.08.18.fa73ef2524-5) unstable; urgency=medium

  * Fix unit tests, also due to module version that setuptools new version
    didn't like (Closes: #1033508).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Mar 2023 09:35:05 +0200

refstack-client (0.0.0~2021.08.18.fa73ef2524-4) unstable; urgency=medium

  * Fix egg-info version when building (Closes: #1030437).

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Feb 2023 14:17:48 +0100

refstack-client (0.0.0~2021.08.18.fa73ef2524-3) unstable; urgency=medium

  * Add use-yaml.safe_load-instead-of-yaml.load.patch (Closes: #1022082).
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Nov 2022 11:22:40 +0100

refstack-client (0.0.0~2021.08.18.fa73ef2524-2) unstable; urgency=medium

  * Add patches:
    - do-not-use-venv-to-run-tests.patch
    - fix-tempest-path.patch
  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Feb 2022 18:28:43 +0100

refstack-client (0.0.0~2021.08.18.fa73ef2524-1) unstable; urgency=medium

  * Initial release (Closes: #1003442).

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Jul 2021 10:19:21 +0200
