## refstack-client 0.0.0~2023.09.19.b60a7e41f7

=== requirements.txt ===
pbr!=2.1.0,>=2.0.0 # Apache-2.0
python-subunit>=0.0.18 # BSD/Apache-2.0
cryptography>=1.0,!=1.3.0 # BSD/Apache-2.0
requests>=2.5.2
PyYAML>=3.1.0
six>=1.9.0
