=== debian/changelog ===
refstack-client (0.0.0~2023.09.19.b60a7e41f7-2) unstable; urgency=medium

  * Fixed PBR_VERSION and OSLO_PACKAGE_VERSION to avoid FTBFS
    (Closes: #1101255).

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Mar 2025 13:41:01 +0100

refstack-client (0.0.0~2023.09.19.b60a7e41f7-1) unstable; urgency=medium

  * New upstream release based on tag.
  * Removed use-yaml.safe_load-instead-of-yaml.load.patch applied upstream.
  * Add fix-syntax-warning.patch (Closes: #1087046).

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Nov 2024 08:54:58 +0100

refstack-client (0.0.0~2021.08.18.fa73ef2524-6) unstable; urgency=medium

  * Cleans better (Closes: #1045399).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 12:11:39 +0200
