=== debian/control ===
Source: refstack-client
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-cryptography,
 python3-docutils,
 python3-httmock,
 python3-mock,
 python3-openstackdocstheme,
 python3-requests,
 python3-six,
 python3-stestr,
 python3-subunit,
 python3-tempest,
 python3-tempestconf,
 python3-testtools,
 python3-yaml,
 subunit,
 tempest,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/refstack-client
Vcs-Git: https://salsa.debian.org/openstack-team/clients/refstack-client.git
Homepage: https://opendev.org/openinfra/refstack-client

Package: refstack-client
Architecture: all
Depends:
 python3-cryptography,
 python3-pbr,
 python3-requests,
 python3-six,
 python3-stestr,
 python3-subunit,
 python3-tempest,
 python3-tempestconf,
 python3-yaml,
 subunit,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack platform validation client
 Refstack-client is a command line utility that allows you to execute Tempest
 test runs based on configurations you specify. When finished running Tempest
 it can send the passed test data to a RefStack API server.
