=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,15 @@
 UPSTREAM_GIT = https://opendev.org/openinfra/refstack-client
 include /usr/share/openstack-pkg-tools/pkgos.make
 
-export OSLO_PACKAGE_VERSION=0.0.0
+export OSLO_PACKAGE_VERSION=0.1.0
+export PBR_VERSION=0.1.0
 
 %:
 	dh $@ --with python3
 
 override_dh_auto_clean:
-	rm -rf doc/build build .stestr
+	rm -rf doc/build build .stestr tempest.log
+	find .  -type d -name __pycache__ -exec rm -r {} \+
 
 override_dh_auto_build:
 	echo "Do nothing..."
